[Solved] OO 4.1.7 cannot check for updates and of extension

Discuss setup / installation issues - Add a spell checker, Language pack?

[Solved] OO 4.1.7 cannot check for updates and of extension

Postby hman2 » Fri Nov 27, 2020 9:45 pm

Clicking on either "help | check for updates" or "extras | extension manager | check for updates" yields nothing except a "server error message" of just ".". Yes, just a naked period...

The system DOES have perfect connectivity to the internet, so this is neither an OS or an internet uplink issue...

System is Linux Mint 18.3, OO is version 4.1.7. Yes, I know, 4.1.8 is available, but since installation is not as easy as other Mint/Ubuntu packages I need a non-busy day for migration.

Thanks
hman2
Last edited by robleyd on Sat Nov 28, 2020 1:44 pm, edited 1 time in total.
Reason: Tagged [Solved]
OpenOffice 4.18 on Linux Mint 18
hman2
 
Posts: 63
Joined: Sun Nov 22, 2020 11:51 pm

Re: OO 4.1.7 cannot check for updates of itself and of exten

Postby RusselB » Fri Nov 27, 2020 11:13 pm

This problem has been resolved in the latest release, which is 4.1.8
Even when that works, it still just told you about available updates. You still had to download and install the updates manually,
OpenOffice 4.1.7, LibreOffice 7.0.1.2 on Windows 7 Pro, Ultimate & Windows 10 Home (2004)
If you believe your problem has been resolved, please go to your first post in this topic, click the Edit button and add [Solved] to the beginning of the Subject line.
User avatar
RusselB
Moderator
 
Posts: 6358
Joined: Fri Jan 03, 2014 7:31 am
Location: Sarnia, ON

Re: OO 4.1.7 cannot check for updates of itself and of exten

Postby hman2 » Fri Nov 27, 2020 11:23 pm

Thanks. For OO releases it's not really important, as they are kind of rare. But for extensions it would be handy. Let's see if I can find the time to migrate over the weekend, as installation is still cumbersome...
OpenOffice 4.18 on Linux Mint 18
hman2
 
Posts: 63
Joined: Sun Nov 22, 2020 11:51 pm

Re: OO 4.1.7 cannot check for updates of itself and of exten

Postby hman2 » Sat Nov 28, 2020 12:52 pm

Confirmed. I have now migrated to 4.18 and indeed, no more "." as "server error message".
OpenOffice 4.18 on Linux Mint 18
hman2
 
Posts: 63
Joined: Sun Nov 22, 2020 11:51 pm


Return to Install, Setup and Troubleshooting

Who is online

Users browsing this forum: No registered users and 3 guests